netcdf4_nc_interfaces::nc_create_par_fortran Interface Reference

## Public Member Functions

integer(kind=c_int) function | nc_create_par_fortran (path, cmode, comm, info, ncidp)

## Detailed Description

Definition at line 56 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.